﻿<%@ Page Title="" Language="C#" MasterPageFile="~/MasterPage/MasterPageMain.master" AutoEventWireup="true" CodeFile="ViTri.aspx.cs" Inherits="ViTri" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" Runat="Server">
    <style type="text/css">
        .viewsanpham {
            margin:20px auto;
        }
    </style>
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" Runat="Server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="ContentPlaceHolder2" Runat="Server">

    <table class="viewsanpham">
        <tr>
            <td>
                <iframe id="I1" allowfullscreen="" frameborder="0" height="600" name="I1" src="https://www.google.com/maps/embed?pb=!1m21!1m8!1m3!1d1275.0804169502826!2d108.33443866980787!3d12.502535900680845!3m2!1i1024!2i768!4f13.1!4m10!3e6!4m3!3m2!1d12.5027262!2d108.33483199999999!4m4!2s12.502733%2C108.334837!3m2!1d12.502733!2d108.334837!5e0!3m2!1svi!2s!4v1512887077258" style="border:0" width="1195px"></iframe>
            </td>
        </tr>
    </table>

</asp:Content>

